On our WP 4.22 MS Network with only Debug Bar

Hello,

On our WP 4.22 MS Network with only Debug Bar and the WPMUDEV Dashboard plugin (newest version) active (all other plugins removed via FTP) this Debug error is reported:

WARNING: wp-includes/class-http.php:2116 - gzinflate(): data error
require('wp-admin/update-core.php'), list_translation_updates, wp_get_translation_updates, get_site_transient, apply_filters('site_transient_update_themes'), call_user_func_array, gpp_theme_updates_check, wp_remote_post, WP_Http->post, WP_Http->request, WP_Http->_dispatch_request, WP_Http_Curl->request, WP_Http_Encoding::decompress, gzinflate